body {
	background-image: url(../images/cover.png);
	background-position: top;
	display: flex;
	margin: 0;
}

#nav {
	width: 25%;
}

#logo{
    text-align: center;
}

#logo img{
    height: 70px;
    padding: 20px 0 0 20px;
}

#controls {
	margin: 5% 20%;
}

#players {
	margin: 20%;
}

#rules {
	position: absolute;
	bottom: 4%;
	left: 2%;
}

#players table {
	border-collapse: collapse;
	width: 100%;
}

#players th,
#players td {
	border: 3px solid black;
}

tr td.playerColor {
	color: #fff;
	text-align: center;
	font-weight: 900;
}

.playerColor + td {
	padding-left: 15px;
}

#rules button {
	width: 150px;
	padding: 15px;
}

#popupScreen {
	z-index: 1000;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: hsla(0, 0%, 100%, .8);
}

#popup {
	display: none;
	position: absolute;
	top: 15%;
	left: 25%;
	right: 25%;
	padding: 20px;
	z-index: 10;
}

canvas {
	border: 5px solid #ffffff;
	position: absolute;
}

#diceName {
	margin: 0;
	font-size: 50px;
	font-weight: bold;
}

#diceControl {
	cursor: pointer;
	width: 100%;
	margin-bottom: 10px;
}

#playerName {
	padding: 5px;
	width: 50%;
}

#addPlayer {
	width: 40%;
	padding: 5px;
}
